News for package meta-kde

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (native)
Source: meta-kde
Binary: kde-plasma-desktop, kde-standard, kde-full, kdeaccessibility, kdeadmin, kdeedu, kdegames, kdegraphics, kdemultimedia, kdenetwork, kdesdk, kdetoys, kdeutils, kde-sc-dev-latest, kdegraphics-libs-data, kdegraphics-strigi-plugins
Architecture: any all
Version: 5:88
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>, Pino Toscano <pino@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>, Maximiliano Curia <maxy@debian.org>
Homepage: http://www.kde.org
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/meta-kde.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/meta-kde.git
Build-Depends: debhelper (>= 9)
Package-List:
 kde-full deb metapackages optional arch=all
 kde-plasma-desktop deb metapackages optional arch=any
 kde-sc-dev-latest deb metapackages optional arch=all
 kde-standard deb metapackages optional arch=all
 kdeaccessibility deb metapackages optional arch=all
 kdeadmin deb metapackages optional arch=all
 kdeedu deb metapackages optional arch=all
 kdegames deb metapackages optional arch=all
 kdegraphics deb metapackages optional arch=all
 kdegraphics-libs-data deb oldlibs extra arch=all
 kdegraphics-strigi-plugins deb oldlibs extra arch=all
 kdemultimedia deb metapackages optional arch=all
 kdenetwork deb metapackages optional arch=all
 kdesdk deb metapackages optional arch=all
 kdetoys deb metapackages optional arch=all
 kdeutils deb metapackages optional arch=all
Checksums-Sha1:
 d01bbe8f08fb9026f1a01ba5dbfcf707cde865a3 13544 meta-kde_88.tar.xz
Checksums-Sha256:
 ea552483c83fd2dd49cfec45787eee913931032e7249b9df64f58f19aefc4841 13544 meta-kde_88.tar.xz
Files:
 82abc1e8de2e9fdfd1969f7e220935f1 13544 meta-kde_88.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJVtO0MAAoJENLPZJIaziaHumwP/iZ4uAMzaLRdaA8zrhVegKoZ
nZRRivsQvxzU2r6aYPPgxhADNKt/SOid0c5CNZVymY3xGxGrFo0h0iPHO/PsidIU
sV7TngtG1HJNaN7shk47Jr3D1R1+RYkYTgOWbDGvc/yQ1Gbd9vLnMXlOlRILsMnN
wY73lDD5vuS+yBgABj+h9XDRAebB9X3ljcW22lDvEnqFoIUVFpTJ8cU5+THe0eFO
Y+TWyvjlYCae6dBIJcqkjxJfau5wc/zytIOhtw8KAAVLPuU3jwAmKr/kuSESHsK1
xQqOzFVUh5RNJaRwRiKu6/z9//iabJ7gMCFlEQPPzu5WBrCHCCkJbM5ZRQlk8NWN
Etr26FqmIU328KtlLppe+AsHMQpsSUbsqJOgL70xTEy8wzwhSrH5yn2CsNWjjek3
jAA6ChpD1eJIwj1xUvpohPZCTxBMZz7wWGEcf7IdNVerQIHpIVkSxioionImgCc0
vX2/WQ+33hWmU1VwtMB73h/WAsPqPI+xvuVraq6gmbalfQkTHnuOdKRh6F1LeY/K
T5aNF+9lbEOruH/QwDpsDGnyUx+5OvXb163g4TJWsiWO7dvNjdJCG0G2bmjnl05x
SHSCV16rd2m7Ad7GccjPVPNe01RqM/hJXx4PXFh2TMWhc1tk96EXMOtlic890405
lgE0CBjWBH1E0tiFW0fW
=QlZw
-----END PGP SIGNATURE-----

Changes:
meta-kde (5:88) unstable; urgency=high

  * Team upload.
  * Update Recommends on obsolete packages (Closes: #793362):
    - replace plasma-widget-networkmanagement by plasma-nm.
    - remove update-notifier-kde.
  * Replace Depends on polkit-kde-1 by polkit-kde-agent-1.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sun, 26 Jul 2015 16:15:09 +0200